# Uses of Class
org.eclipse.ui.views.markers.internal.MarkerFilter

Packages that use MarkerFilter
Package
Description
org.eclipse.ui.views.markers.internal

## Uses of MarkerFilter in org.eclipse.ui.views.markers.internal

Subclasses of MarkerFilter in org.eclipse.ui.views.markers.internal
Modifier and Type
Class
Description
`class`
`ProblemFilter`
ProblemFilters are the filters used in the problems view.
Methods in org.eclipse.ui.views.markers.internal that return MarkerFilter
Modifier and Type
Method
Description
`MarkerFilter`
MarkerFilter.`makeClone()`
Make a clone of the receiver.